Package org.eclipse.net4j.util.registry

## Class RegistryUtil

- java.lang.Object
- - org.eclipse.net4j.util.registry.RegistryUtil

-     public final class RegistryUtil
      extends java.lang.Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `<K,​V> IRegistry<K,​V>` | `unmodifiableRegistry​(IRegistry<K,​V> registry)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### unmodifiableRegistry

          public <K,​V> IRegistry<K,​V> unmodifiableRegistry​(IRegistry<K,​V> registry)